Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 886545 - SELinux is preventing /usr/bin/qemu-system-i386 from 'create' accesses on the netlink_route_socket .
Summary: SELinux is preventing /usr/bin/qemu-system-i386 from 'create' accesses on the...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: selinux-policy
Version: 18
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Miroslav Grepl
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:f4e5f8d52c2a364fb39deb2a8d2...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-12-12 14:17 UTC by admin
Modified: 2012-12-18 06:53 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-12-18 06:53:14 UTC
Type: ---


Attachments (Terms of Use)

Description admin 2012-12-12 14:17:09 UTC
Additional info:
hashmarkername: setroubleshoot
kernel:         3.6.10-4.fc18.x86_64
type:           libreport

Comment 1 Miroslav Grepl 2012-12-16 22:41:43 UTC
Fixed in selinux-policy-3.11.1-65.fc18

Comment 2 Fedora Update System 2012-12-17 17:38:49 UTC
selinux-policy-3.11.1-66.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/selinux-policy-3.11.1-66.fc18

Comment 3 Fedora Update System 2012-12-18 06:53:16 UTC
selinux-policy-3.11.1-66.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.